/*
Theme Name: Ekko Child
Template: ekko
Theme URI: http://www.ekko-wp.com
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Flexible Multi-Purpose Responsive WordPress Theme
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* VIP Page */

.vip-table {
  border: 0!important;
  margin: 20px auto!important;
  text-align: center;
}

.vip-table td {
  border: 0!important;
}

.vip-table td:first-line {
  color: #cf2942;
  font-weight: bold;
}

.vip-table input[type="text"] {
  padding: 5px 0;
  border: 0;
  border-bottom: 1px solid #838383!important;
  text-align: center;
  outline: 0;
}

.pricing-value img {
  width: 160px;
  margin-bottom: 30px;
}

/* Forms Jobs Page */

.checkbox_1 {
  margin: 30px 0!important;
}

/* Widget Footer */

#nav_menu-2.footer_widget .widget-title::after,
#nav_menu-3.footer_widget .widget-title::after,
#text-4.footer_widget .widget-title::after {
  content: "";
  display: block;
  width: 100px;
  height: 2px;
  background-color: #CF2942;
  margin-top: 10px;
}

#rev_slider_53_1_wrapper .zeus.tparrows:before {
    padding-left: 24px !important;
}

.back-to-top.active {
    box-shadow: 0 0 10px #00000057;
}

#cookie-law-info-again {
    box-shadow: 0 0 10px #00000057 !important;
}